<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>gain</name>
  <program_name>gain</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox1_blue</name>

      <widget>
	<class>GtkTable</class>
	<name>table1</name>
	<rows>6</rows>
	<columns>5</columns>
	<homogeneous>False</homogeneous>
	<row_spacing>0</row_spacing>
	<column_spacing>0</column_spacing>

	<widget>
	  <class>GtkHScrollbar</class>
	  <name>hscrollbar1</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_adjustment:volume_ll</handler>
	    <last_modification_time>Sun, 30 Jan 2000 16:19:35 GMT</last_modification_time>
	  </signal>
	  <policy>GTK_UPDATE_CONTINUOUS</policy>
	  <value>1</value>
	  <lower>0</lower>
	  <upper>2</upper>
	  <step>0</step>
	  <page>0</page>
	  <page_size>0.01</page_size>
	  <child>
	    <left_attach>1</left_attach>
	    <right_attach>2</right_attach>
	    <top_attach>2</top_attach>
	    <bottom_attach>3</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>True</xexpand>
	    <yexpand>True</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHScrollbar</class>
	  <name>hscrollbar2</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_adjustment:volume_lr</handler>
	    <last_modification_time>Sun, 30 Jan 2000 16:20:02 GMT</last_modification_time>
	  </signal>
	  <policy>GTK_UPDATE_CONTINUOUS</policy>
	  <value>0</value>
	  <lower>0</lower>
	  <upper>2</upper>
	  <step>0</step>
	  <page>0</page>
	  <page_size>0.01</page_size>
	  <child>
	    <left_attach>4</left_attach>
	    <right_attach>5</right_attach>
	    <top_attach>2</top_attach>
	    <bottom_attach>3</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>True</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHScrollbar</class>
	  <name>hscrollbar3</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_adjustment:volume_rl</handler>
	    <last_modification_time>Sun, 30 Jan 2000 16:20:21 GMT</last_modification_time>
	  </signal>
	  <policy>GTK_UPDATE_CONTINUOUS</policy>
	  <value>0</value>
	  <lower>0</lower>
	  <upper>2</upper>
	  <step>0</step>
	  <page>0</page>
	  <page_size>0.01</page_size>
	  <child>
	    <left_attach>1</left_attach>
	    <right_attach>2</right_attach>
	    <top_attach>3</top_attach>
	    <bottom_attach>4</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>True</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHScrollbar</class>
	  <name>hscrollbar4</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_adjustment:volume_rr</handler>
	    <last_modification_time>Sun, 30 Jan 2000 16:20:34 GMT</last_modification_time>
	  </signal>
	  <policy>GTK_UPDATE_CONTINUOUS</policy>
	  <value>1</value>
	  <lower>0</lower>
	  <upper>2</upper>
	  <step>0</step>
	  <page>0</page>
	  <page_size>0.01</page_size>
	  <child>
	    <left_attach>4</left_attach>
	    <right_attach>5</right_attach>
	    <top_attach>3</top_attach>
	    <bottom_attach>4</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label1</name>
	  <label>L Out</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>1</left_attach>
	    <right_attach>2</right_attach>
	    <top_attach>0</top_attach>
	    <bottom_attach>1</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label2</name>
	  <label>R Out</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>4</left_attach>
	    <right_attach>5</right_attach>
	    <top_attach>0</top_attach>
	    <bottom_attach>1</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label3</name>
	  <label>L In</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>1</right_attach>
	    <top_attach>2</top_attach>
	    <bottom_attach>3</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label4</name>
	  <label>R In</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>1</right_attach>
	    <top_attach>3</top_attach>
	    <bottom_attach>4</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label5</name>
	  <label>Balance</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>1</right_attach>
	    <top_attach>0</top_attach>
	    <bottom_attach>1</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHSeparator</class>
	  <name>hseparator2</name>
	  <child>
	    <left_attach>1</left_attach>
	    <right_attach>2</right_attach>
	    <top_attach>1</top_attach>
	    <bottom_attach>2</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHSeparator</class>
	  <name>hseparator1</name>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>1</right_attach>
	    <top_attach>1</top_attach>
	    <bottom_attach>2</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>5</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHSeparator</class>
	  <name>hseparator3</name>
	  <child>
	    <left_attach>4</left_attach>
	    <right_attach>5</right_attach>
	    <top_attach>1</top_attach>
	    <bottom_attach>2</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>5</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button1</name>
	  <tooltip>assign midi control</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>pressed</name>
	    <handler>gdam_skin_try_or_destroy:gdam_input_button:volume_ll:0:2:Volume_LL</handler>
	    <last_modification_time>Fri, 25 Feb 2000 01:38:14 GMT</last_modification_time>
	  </signal>
	  <label>M</label>
	  <child>
	    <left_attach>2</left_attach>
	    <right_attach>3</right_attach>
	    <top_attach>2</top_attach>
	    <bottom_attach>3</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button2</name>
	  <tooltip>assign midi control</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>pressed</name>
	    <handler>gdam_skin_try_or_destroy:gdam_input_button:volume_rl:0:2:Volume_RL</handler>
	    <last_modification_time>Fri, 25 Feb 2000 01:39:36 GMT</last_modification_time>
	  </signal>
	  <label>M</label>
	  <child>
	    <left_attach>2</left_attach>
	    <right_attach>3</right_attach>
	    <top_attach>3</top_attach>
	    <bottom_attach>4</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button3</name>
	  <tooltip>assign midi control</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>pressed</name>
	    <handler>gdam_skin_try_or_destroy:gdam_input_button:volume_lr:0:2:Volume_LR</handler>
	    <last_modification_time>Fri, 25 Feb 2000 01:39:03 GMT</last_modification_time>
	  </signal>
	  <label>M</label>
	  <child>
	    <left_attach>3</left_attach>
	    <right_attach>4</right_attach>
	    <top_attach>2</top_attach>
	    <bottom_attach>3</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button4</name>
	  <tooltip>assign midi control</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>pressed</name>
	    <handler>gdam_skin_try_or_destroy:gdam_input_button:volume_rr:0:2:Volume_RR</handler>
	    <last_modification_time>Fri, 25 Feb 2000 01:40:09 GMT</last_modification_time>
	  </signal>
	  <label>M</label>
	  <child>
	    <left_attach>3</left_attach>
	    <right_attach>4</right_attach>
	    <top_attach>3</top_attach>
	    <bottom_attach>4</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHSeparator</class>
	  <name>hseparator4</name>
	  <child>
	    <left_attach>2</left_attach>
	    <right_attach>3</right_attach>
	    <top_attach>1</top_attach>
	    <bottom_attach>2</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHSeparator</class>
	  <name>hseparator5</name>
	  <child>
	    <left_attach>3</left_attach>
	    <right_attach>4</right_attach>
	    <top_attach>1</top_attach>
	    <bottom_attach>2</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label6</name>
	  <label></label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>3</left_attach>
	    <right_attach>4</right_attach>
	    <top_attach>0</top_attach>
	    <bottom_attach>1</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label7</name>
	  <label></label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>2</left_attach>
	    <right_attach>3</right_attach>
	    <top_attach>0</top_attach>
	    <bottom_attach>1</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHSeparator</class>
	  <name>hseparator6</name>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>5</right_attach>
	    <top_attach>4</top_attach>
	    <bottom_attach>5</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>5</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>True</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox1</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>5</right_attach>
	    <top_attach>5</top_attach>
	    <bottom_attach>6</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>True</xfill>
	    <yfill>True</yfill>
	  </child>

	  <widget>
	    <class>GtkButton</class>
	    <name>button5</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:volume_ll:0.8</handler>
	      <last_modification_time>Tue, 15 May 2001 00:51:30 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:volume_rl:0.8</handler>
	      <last_modification_time>Tue, 15 May 2001 00:51:41 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:volume_lr:0</handler>
	      <last_modification_time>Tue, 15 May 2001 00:53:01 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:volume_rr:0</handler>
	      <last_modification_time>Tue, 15 May 2001 00:53:08 GMT</last_modification_time>
	    </signal>
	    <label>mono left</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button6</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:volume_ll:0</handler>
	      <last_modification_time>Tue, 15 May 2001 00:57:16 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:volume_rl:0</handler>
	      <last_modification_time>Tue, 15 May 2001 00:57:20 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:volume_lr:0.8</handler>
	      <last_modification_time>Tue, 15 May 2001 00:56:38 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:volume_rr:0.8</handler>
	      <last_modification_time>Tue, 15 May 2001 00:56:50 GMT</last_modification_time>
	    </signal>
	    <label>mono right</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
